Bug 1121208 - Flask-Babel-0.9 is available
Summary: Flask-Babel-0.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-flask-babel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 16:04 UTC by Paulo Andrade
Modified: 2014-07-28 03:27 UTC (History)
1 user (show)

Fixed In Version: python-flask-babel-0.9-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 03:27:44 UTC


Attachments (Terms of Use)

Description Paulo Andrade 2014-07-18 16:04:13 UTC
Updating to latest upstream release removes
need of patch to current package due to FTBFS
in rawhide (#1106770)

Comment 1 Fedora Update System 2014-07-18 18:04:37 UTC
python-flask-babel-0.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-flask-babel-0.9-1.fc20

Comment 2 Fedora Update System 2014-07-19 05:56:27 UTC
Package python-flask-babel-0.9-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-babel-0.9-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8469/python-flask-babel-0.9-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-07-28 03:27:44 UTC
python-flask-babel-0.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.